/*.page-id-17 {

}*/

main {
	padding: 0;
}

body {
	--wp--style--root--padding-left: 0px;
	--wp--style--root--padding-right: 0px;
}

body a:hover {
	color: black;
	text-decoration: none;
}

body a.wp-block-button__link {
	color: black;
	background-color: #D6B300;
	border-radius: 5px;
	text-wrap: nowrap;
	padding: 0.5em 2em;
}

body a.wp-block-button__link::after {
	content: "";
}

body a.wp-block-button__link:hover {
	background-color: var(--accent-color);
	-webkit-transition: background-color 100ms linear;
	-ms-transition: background-color 100ms linear;
	transition: background-color 100ms linear;
}

div#bigtitle-wrapper {
	max-width: 100vw !important;
	max-height: 100dvh !important;
}

div#bigtitle-top-image-wrapper,
div#bigtitle-bottom-image-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

div#bigtitle-top-image-wrapper {
	shape-outside: polygon(10% 0%,
			100% 0%,
			100% 100%,
			50% 100%);
	clip-path: polygon(10% 0%,
			100% 0%,
			100% 100%,
			50% 100%);

	filter: contrast(1.5);
}

div#bigtitle-bottom-image-wrapper {
	shape-outside: polygon(0% 0%,
			10% 0%,
			50% 100%,
			0% 100%);
	clip-path: polygon(0% 0%,
			10% 0%,
			50% 100%,
			0% 100%);
	filter: contrast(1.1);
}

/*div#big-title-logo-container {
	display: flex;
	width: 100%!important;
	height: 100%!important;
	justify-content: center;
	align-items: center;
}

figure#bigtitle-logo {
	height: 60%;
	width: auto;
}*/

/*
div#bigtitle-bottom-image-wrapper {
	opacity: 0.4;
}*/

/*
main div#bigtitle-mask-wrapper {
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
  mask-position: center;
}*/

div#bigtitle-logo-container figure > img {

	height: inherit!important;
	width: inherit!important;
}

div#bigtitle-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}

div#bigtitle-logo-container {
	mix-blend-mode: difference;
}

div#bigtitle-logo-container figure {
	mix-blend-mode: difference;
	filter: drop-shadow(4px 6px 6px var(--accent-color));
}

div#bigtitle-logo-container figure > img {
	display: inline-block;
}

main div#frontpage-content-container {
	position: relative;
	margin-top: 0;
	max-width: 100vw;
}

main section.frontpage-section-container {
	display: flex;
	width: 100%;
	padding-right: 0 !important;
	padding-left: 0 !important;
	min-height: calc(100vh - var(--header-height)) !important;
}

main div.frontpage-section-content-container {
	display: flex;
	flex-grow: 1;
	align-items: center;
	margin-top: 0;
	margin-left: auto !important;
	margin-right: 0 !important;
}

main div.frontpage-section-title-wrapper {
	z-index: 3;
	position: absolute;
	top: 0;
	width: auto !important;
	right: 0.5rem;
	display: flex;
	text-align: center;
	height: 100% !important;
	align-items: flex-start;
	mix-blend-mode: difference;
	padding-left: 0;
	margin-right: 0 !important;
}

main h2.frontpage-section-title {
	position: sticky !important;
	top: calc(var(--header-height) + 2rem) !important;
	margin-left: 0 !important;
}

main h2.frontpage-section-title>a {
	display: block;
	writing-mode: vertical-rl;
	font-size: 4.5rem !important;
	/*transform: scale(-1);*/
	color: white !important;
	mix-blend-mode: difference;
	line-height: 1em !important;
	margin-left: 0 !important;
	font-family: "Montserrat" !important;
	font-weight: 800
}

div#frontpage-murat-section-container {
	align-items: stretch;
}

div#frontpage-murat-text-container {
	display: flex;
	margin-left: 0 !important;
	align-items: center;
}

section#aktuelles-section {
	z-index: 2;
	box-shadow: 1px 90px 141px -13px rgba(120, 120, 120, 0.75);
}

section#support-section {
	box-shadow: 1px -90px 141px -13px rgba(120, 120, 120, 0.75);
	min-height: auto !important;
}

div#frontpage-aktuelles-content-container {
	flex-direction: row;
}

div#frontpage-jahresprojekt-container {
	width: 100%;
	min-height: calc(100vh - var(--header-height));
}

div#frontpage-jahresprojekt-container {
	flex-grow: 1;
}

div#frontpage-jahresprojekt-container div.wp-block-cover {
	min-height: calc(100vh - var(--header-height)) !important;
	align-items: stretch !important;
}

li.wp-block-post {
	position: relative;
}

div#frontpage-jahresprojekt-container div.wp-block-cover__inner-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: stretch;
	max-width: 100vw !important;
}

div#frontpage-jahresprojekt-container div.frontpage-project-excerpt {
	justify-content: center;
}

main div.frontpage-project-tags-wrapper {
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 2rem;
	margin-left: 2rem;
	mix-blend-mode: difference;
}

main div.frontpage-project-tags-wrapper a {
	font-weight: 900;
	text-decoration: underline;
}

main div.frontpage-project-title-wrapper h2>a {
	max-width: 100% !important;
}

main div.wp-block-cover div.wp-block-cover__inner-container a {
	text-decoration: underline;
}

main div.wp-block-cover div.wp-block-cover__inner-container a:hover {
	text-decoration: none;
}


div#frontpage-jahresprojekt-container div.taxonomy-post_tag a {
	font-size: 1.2rem !important;
}

div#frontpage-jahresprojekt-container div.taxonomy-category a {
	font-size: 1.5rem !important;
}

div#frontpage-jahresprojekt-container div.frontpage-project-excerpt-wrapper {
	display: flex;
	flex-grow: 1;
	max-width: unset;
	margin-left: 0 !important;
	padding-right: 6rem !important;
	margin-right: 0!important;
}

div#frontpage-jahresprojekt-container div.shaped {
	height: 100%;
	width: 100%;
	float: right;
	shape-outside: polygon(0% 0%,
			10% 0%,
			50% 100%,
			0% 100%);
	clip-path: polygon(0% 0%,
			10% 0%,
			50% 100%,
			0% 100%);
}

div#frontpage-jahresprojekt-container div.frontpage-project-excerpt-wrapper > div {
	display: flex;
	flex-direction: row;
	max-width: 100%!important;
	margin-left: unset!important;
	margin-right: unset!important;
	align-items: center;
}

div#frontpage-jahresprojekt-container div.wp-block-post-excerpt {
	flex-grow: 1;
}

div#frontpage-jahresprojekt-container div.frontpage-project-excerpt-wrapper > div.wp-block-post-excerpt > p.wp-block-post-excerpt__excerpt {
	max-width: 800px!important;
}

div#frontpage-jahresprojekt-container div.frontpage-project-excerpt-wrapper > div.wp-block-post-excerpt > p.wp-block-post-excerpt__excerpt > a {
	font-size: 1.8rem;
	text-decoration: underline;
}


div#frontpage-jahresprojekt-container div.frontpage-project-title-wrapper {
	padding-left: var(--wp--preset--spacing--30)!important;
	margin-right: 6rem!important;
}


div#frontpage-jahresprojekt-container div.frontpage-project-title-wrapper h2 {
	width: 100% !important;
	margin: 0 !important;
}

div#frontpage-jahresprojekt-container div.frontpage-project-tags-wrapper a:hover {
	text-decoration: none;
}

div#frontpage-jahresprojekt-container div.frontpage-project-info {
	flex-grow: 1 !important;
	justify-content: space-between;
}

div#frontpage-project-container {

	display: flex;
	flex-grow: 1;
	margin-top: var(--wp--preset--spacing--20);
	margin-bottom: var(--wp--preset--spacing--20);
	padding-right: 6rem !important;
}

div#frontpage-project-container div.wp-block-query {
	display: flex;
	flex-grow: 1;
	flex-direction: column;
	justify-content: space-between;
}

div#frontpage-project-container div.wp-block-cover__inner-container {
	flex-grow: 1;
}

div#frontpage-project-container div.wp-block-cover__inner-container {
	display: flex;
	justify-content: center;
	height: 100%!important;
	max-width: 100%!important;
	backdrop-filter: blur(4px);
	align-items: stretch;
}

div#frontpage-project-container  div.wp-block-cover__inner-container > h2 {
	flex-grow: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* div#frontpage-project-container span.page-numbers.current {
	font-size: var(--wp--preset--font-size--large)!important;
	padding: 0 0.5em!important;
	border: 1px solid gray;
	border-radius: 5px;
}

div#frontpage-project-container div.wp-block-post-excerpt {
	padding: var(--wp--preset--spacing--20);
}*/

div#frontpage-jahresprojekt-container div.wp-block-cover {
	min-height: calc(100vh - var(--header-height)) !important;
}

div.frontpage-service-section-container {
	height: 100% !important;
}

div#frontpage-service-grid {
	max-width: 1000px;
	height: 100%;
	grid-row-gap: 70px;
	grid-column-gap: 70px;
}

div#frontpage-service-grid-wrapper {
	width: 100%;
	padding: 0 !important;
	overflow: auto;
}

main div.frontpage-service-icon-wrapper {
	display: flex;
	width: 100% !important;
	height: auto !important;
	border-radius: 0.2em;
	float: right;
	box-shadow: var(--default-shadow);
}

main div.frontpage-service-icon-wrapper::before {
	content: "";
	display: block;
	padding-top: 100%;
}

main div.frontpage-service-icon-wrapper>figure {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

main div.frontpage-service-icon-wrapper>figure>img {
	width: 80% !important;
	height: 80% !important;
	filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, 0.5));
}

div#frontpage-support-wissensbasis-container {
	position: relative;
}

div#frontpage-support-wissensbasis-container div#frontpage-support-tags-wrapper {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	margin-top: 2rem;
	margin-left: 2rem;
	mix-blend-mode: difference;
}

div#frontpage-support-wissensbasis-container div#frontpage-support-tags-wrapper a {
	font-weight: 900;
	text-decoration: underline;
	font-size: 1.5rem !important;
}

div#frontpage-support-wissensbasis-container div#frontpage-support-tags-wrapper a:hover {
	text-decoration: none;
}

div#frontpage-support-faq-container div.wp-block-cover__inner-container {
	mix-blend-mode: difference;
}

div#frontpage-support-content-container div.wp-block-cover__inner-container a {
	font-size: 4.1rem !important;
	font-family: "Montserrat";
	font-weight: 800;
}

div#frontpage-support-section-container div.wp-block-columns {
	flex-grow: 1;
}

section#medien-section {
	min-height: auto !important;
}


div#frontpage-medien-section-container {
	align-items: stretch;
	padding-right: 5rem;
}

div#frontpage-media-content-container {
	flex-grow: 1;
}


div#frontpage-media-content-container div.frontpage-media-container {
	width: 100%;
}

div#frontpage-media-content-container div.frontpage-media-icon-wrapper {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

div.include-mastodon-feed-wrapper li.status {
	min-height: 470px;
}

div#frontpage-media-content-container div.frontpage-media-icon-wrapper>figure {
	height: 95%;
}

div#frontpage-media-content-container div.frontpage-media-icon-wrapper>figure>img {
	height: 70px !important;
	width: auto !important;
}